@charset "UTF-8";
/*----------------------------------------
Reset  Default Styles
----------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  font-size: inherit;
  vertical-align: baseline;
}

i, em {
  font-style: normal;
}

small {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

main, article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, li {
  list-style: none;
}

th, td {
  vertical-align: middle;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: inherit;
  text-decoration: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

ul, dl, ol {
  text-indent: 0;
}

li {
  list-style: none;
}

img {
  border: 0;
  max-width: 100%;
  width: 100%;
  height: auto;
  vertical-align: top;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #282828;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

button,
input {
  line-height: normal;
}

input,
textarea {
  background-image: -webkit-linear-gradient(hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0)); /* Removing the inner shadow, rounded corners on iOS inputs */
  padding: 4px 8px;
  border: 1px solid #282828;
  background: #fff;
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
  cursor: pointer;
  -webkit-appearance: button;
}

em, i {
  font-style: normal;
}

/*-------------------------
Common
-------------------------*/
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html,
body {
  font-size: 62.5%;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}

body {
  color: #000;
  font-size: clamp(1.6rem, 4.2667cqw, 3.2rem);
  line-height: 1.5;
  font-family: "LINE Seed JP", "游ゴシック", "Noto Sans JP", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", sans-serif;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  background: #ffffff;
  height: 100%;
}

h1 {
  color: #000;
}

h2 {
  color: #000;
}

p {
  color: #000;
  font-size: clamp(1.6rem, 4.2667cqw, 3.2rem);
  line-height: 1.5;
  text-justify: inter-character;
  word-break: break-word;
  line-break: strict;
  word-break: normal;
  overflow-wrap: break-word;
}

a {
  color: #3647f7;
  text-decoration: none;
  font-weight: 700;
  text-align: center;
}
a:hover {
  color: rgb(78.523923445, 93.4497607656, 247.976076555);
  opacity: 0.8;
}
a:visited {
  color: #3647f7;
}

li {
  color: #000;
  font-size: clamp(1.6rem, 4.2667cqw, 3.2rem);
  line-height: 1.5;
  word-break: break-word;
  line-break: strict;
  word-break: normal;
  overflow-wrap: break-word;
}

table {
  border-collapse: collapse;
}

img {
  display: block;
}

/*-------------------------
project
-------------------------*/
main {
  container-type: inline-size;
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  gap: 0;
  background: #d0d6ff;
}
@media screen and (min-width: 750px) {
  main {
    padding: 0;
  }
}
main article {
  width: 100%;
  max-width: 750px;
  float: "LINE Seed JP", "游ゴシック", "Noto Sans JP", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", sans-serif;
  font-size: clamp(1.6rem, 4.2667cqw, 3.2rem);
  font-weight: 400;
  padding: 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
main article header {
  width: 100%;
  max-width: 750px;
  margin: 0;
  padding: 0;
  background: #fff;
}
main article section {
  width: 100%;
  margin: 0 auto;
  padding: 1em clamp(3.55rem, 9.4667cqw, 7.1rem);
  background: #fff;
}
main article section h2 {
  width: calc(100% + 0.5em);
  text-align: center;
  line-height: 1;
  margin: 1em -0.25em 0.5em -0.25em;
  padding: 0;
}
main article section h3 {
  font-size: clamp(1.8rem, 4.8cqw, 3.6rem);
  text-align: center;
  line-height: 1;
  margin: 1em -0.25em 0.5em -0.25em;
  padding: 0.25em;
  background: #d0d6ff;
  border-radius: calc((clamp(1.8rem, 4.8cqw, 3.6rem) + 0.5em) / 2);
}
main article section ul.note {
  width: 100%;
  margin: 0.5em auto;
  padding: 0 0.5em;
}
main article section ul.note li {
  font-size: clamp(1.4rem, 3.73333cqw, 2.8rem);
  width: 100%;
  margin: 0;
  padding: 0 0 0 1em;
  text-indent: -1em;
}
main #conditions {
  padding-top: 0;
}
main #conditions figure {
  width: 100%;
  margin: 1.25em auto 0 auto;
  padding: clamp(1.25rem, 3.3333cqw, 2.5rem);
  padding-top: 0;
  background: #b0baff;
  border-radius: clamp(1rem, 2.6667cqw, 2rem);
}
main #conditions figure h4 {
  text-align: center;
}
main #conditions figure div {
  width: 100%;
  width: 100%;
  padding: clamp(1.25rem, 3.3333cqw, 2.5rem);
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
main #conditions figure div picture {
  width: 100%;
  margin: 0.5em auto;
  padding: 0;
}
main #conditions figure div picture img {
  width: 100%;
  margin: 0 auto;
  display: block;
}
main #conditions figure div a {
  width: 100%;
  max-width: 510px;
}
main #conditions figure .jcb_touch img {
  max-width: 138.5px;
}
@media screen and (min-width: 750px) {
  main #conditions figure .jcb_touch img {
    max-width: 277px;
  }
}
main #conditions figure .quicpay img {
  max-width: 196.5px;
}
@media screen and (min-width: 750px) {
  main #conditions figure .quicpay img {
    max-width: 393px;
  }
}
main #method {
  padding: 1em calc(clamp(3.55rem, 9.4667cqw, 7.1rem) / 2 + 0.25em);
  padding-top: 0;
  border: calc(clamp(3.55rem, 9.4667cqw, 7.1rem) / 2 - 0.25em) solid #6673f9;
}
main #method h3 {
  margin: 1em auto;
  padding: 0;
  border-radius: 0;
  background: none;
}
main #method h3 img {
  width: 100%;
  max-width: 298px;
  margin: 0 auto;
  display: block;
}
@media screen and (min-width: 750px) {
  main #method h3 img {
    max-width: 596px;
  }
}
main #method #slide_wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 1px 0;
  display: flex;
  overflow: hidden;
  position: relative;
}
main #method .slide_contents {
  width: 100%;
  margin: 0;
  padding: 1em;
  padding-top: 0;
  border: 1px solid #6673f9;
  border-radius: 0.5em;
  display: block;
  flex: 0 0 100%;
  transition: transform 0.4s ease-in-out;
}
@media screen and (min-width: 750px) {
  main #method .slide_contents {
    width: 100%;
    border: 2px solid #6673f9;
    border-radius: 1em;
  }
}
main #method .slide_contents h4 {
  text-align: center;
  width: calc(100% + 2em);
  margin: 0 -1em;
  padding: 0.25em 0.5em;
  background: #6673f9;
  border-radius: 0.4em 0.4em 0 0;
}
@media screen and (min-width: 750px) {
  main #method .slide_contents h4 {
    border-radius: 0.9em 0.9em 0 0;
  }
}
main #method .slide_contents h4 img {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  display: block;
}
@media screen and (min-width: 750px) {
  main #method .slide_contents h4 img {
    max-width: 600px;
  }
}
main #method .slide_contents picture {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
main #method .slide_contents picture img {
  width: 100%;
  max-width: 432px;
  margin: 0 auto 1em 0;
  display: block;
}
@media screen and (min-width: 750px) {
  main #method .slide_contents picture img {
    max-width: 864px;
  }
}
main #method .slide_contents .open_app {
  width: 100%;
  max-width: 560px;
  display: block;
}
main #method .slide_contents .open_app img {
  width: 100%;
  max-width: 280px;
  margin: 2em auto;
  display: block;
}
@media screen and (min-width: 750px) {
  main #method .slide_contents .open_app img {
    max-width: 560px;
  }
}
main #method .slide_contents ul {
  width: 100%;
  margin: 1.5em 0;
}
main #method .slide_contents ul li {
  margin: 100%;
  margin: 0 auto 0.5em auto;
  font-size: clamp(1.2rem, 3.2cqw, 2.4rem);
  line-height: 1.5;
}
main #method .slide_contents ul li a {
  text-decoration: underline;
  text-underline-offset: 4px;
}
main #method #slide_control {
  width: 100%;
  margin: 0.75em auto 1.5em auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
main #method #slide_control li {
  width: 30px;
  cursor: pointer;
}
@media screen and (min-width: 750px) {
  main #method #slide_control li {
    width: 60px;
  }
}
main #method #slide_control li img {
  width: 100%;
  max-width: 60px;
  display: block;
}
main #method #slide_control li:first-child {
  margin-right: 1.5em;
}
main #method #slide_control li:last-child {
  margin-left: 1.5em;
}
main #method #step2_contents {
  width: calc(100% + 0.25em);
  margin: 0 -0.25em;
  padding: 1.5em;
  border: 1px solid #6673f9;
  border-radius: 1em;
}
@media screen and (min-width: 750px) {
  main #method #step2_contents {
    border: 2px solid #6673f9;
    border-radius: 2em;
  }
}
main #method #step2_contents a {
  width: 100%;
  max-width: 564px;
  display: block;
}
main #method #step2_contents ul {
  width: 100%;
  margin: 1em auto 0 auto;
}
main #method #step2_contents ul li {
  width: 100%;
  font-size: clamp(1.4rem, 3.73333cqw, 2.8rem);
  margin: 0 auto;
  padding: 0 0 0 1em;
  text-indent: -1em;
}
main #method #about_cb h4 {
  font-size: clamp(1.6rem, 4.2667cqw, 3.2rem);
  text-align: center;
  margin: 1em 0 0 0;
}
main #method #about_cb h4:first-child {
  margin: 0;
}
main #method #about_cb p {
  font-weight: 700;
}
main #method #about_cb ul {
  width: 100%;
  margin: 0 auto 0.5em auto;
}
main #method #about_cb ul:last-child {
  margin-bottom: 0;
}
main #method #about_cb ul li {
  font-size: clamp(1.6rem, 4.2667cqw, 3.2rem);
  font-weight: 700;
  text-align: center;
}
main #detail {
  padding: 1em calc(clamp(3.55rem, 9.4667cqw, 7.1rem) / 2 + 0.25em);
  padding-top: 0;
  border: calc(clamp(3.55rem, 9.4667cqw, 7.1rem) / 2 - 0.25em) solid #b0baff;
  border-bottom: none;
}
main #detail #cb_date {
  width: 100%;
  margin: 0;
  padding: 0;
}
main #detail #cb_date h4 {
  font-size: clamp(1.6rem, 4.2667cqw, 3.2rem);
  font-weight: 400;
  margin: 1em 0 0 0;
  text-align: center;
}
main #detail #cb_date h4:first-child {
  margin: 0;
}
main #detail #cb_date h4 + p {
  margin: 0.5em auto;
  text-align: center;
}
main #detail #caution {
  width: 100%;
  margin: 0;
  padding: 0;
}
main #detail #caution h4 {
  font-size: clamp(1.6rem, 4.2667cqw, 3.2rem);
  font-weight: 400;
  margin: 1em 0 0 0;
}
main #detail #caution h4:first-child {
  margin: 0;
}
main #detail #caution p {
  width: 100%;
  margin: 0;
  padding: 0 0 0 1em;
  text-indent: -1em;
}
main #detail #caution ul {
  width: 100%;
  margin: 0.25em auto;
  padding: 0 0 0 1em;
}
main #detail #caution ul li {
  font-size: clamp(1.4rem, 3.73333cqw, 2.8rem);
  width: 100%;
  margin: 0;
  padding: 0 0 0 1em;
  text-indent: -1em;
}
main footer {
  background: #fff;
  padding: 3em 0;
  border: calc(clamp(3.55rem, 9.4667cqw, 7.1rem) / 2 - 0.25em) solid #b0baff;
  border-bottom: 2em solid #b0baff;
  border-top: none;
}
main footer p {
  font-size: clamp(1.2rem, 3.2cqw, 2.4rem);
  text-align: center;
}
main footer div {
  width: 80%;
  margin: 0 auto 2em auto;
  padding: 0 1em 1em 1em;
  background: #d0d6ff;
  border-radius: 1em;
}
main footer div h2 {
  font-size: clamp(1.8rem, 4.8cqw, 3.6rem);
  padding: 0.25em 0;
  font-weight: 700;
  text-align: center;
}
main footer div #contact {
  width: 100%;
  margin: 0 auto;
  padding: 0.5em;
  background: #fff;
  border-radius: 0;
}
main footer div #contact a {
  width: 100%;
  max-width: 510px;
}
main footer div #contact a img {
  width: 100%;
  max-width: 510px;
  margin: 0.5em auto 1em auto;
  display: block;
}
main .no-break {
  white-space: nowrap;
}